.kvdlheader {
  opacity: 0;
  -webkit-transform: scale(1.8);
          transform: scale(1.8);
  -webkit-transition: opacity .6s .300s ease-out,
              -webkit-transform 6s .300s cubic-bezier(0,1,0,1);
  transition: opacity .6s .300s ease-out,
              -webkit-transform 6s .300s cubic-bezier(0,1,0,1);
  transition: transform 6s .300s cubic-bezier(0,1,0,1),
              opacity .6s .300s ease-out;
  transition: transform 6s .300s cubic-bezier(0,1,0,1),
              opacity .6s .300s ease-out,
              -webkit-transform 6s .300s cubic-bezier(0,1,0,1);
  will-change: transform, opacity;
}

.kvdlheader.is-visible {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.kvdl {
  opacity: 0;
  -webkit-transition: opacity .8s .600s ease-out;
  transition: opacity .8s .600s ease-out;
}

.kvdl.is-visible {
  opacity: 1;
}



.content {
  opacity: 0;
  -webkit-transition: opacity .9s .700s ease-out;
  transition: opacity .9s .700s ease-out;
}

.content.is-visible {
  opacity: 1;
}



.appscn {
  opacity: 0;
  -webkit-transition: opacity .5s .300s ease-out;
  transition: opacity .5s .300s ease-out;
}

.appscn.is-visible {
  opacity: 1;
}



.appscntxt {
  opacity: 0;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition: opacity .6s .300s ease-out,
              -webkit-transform 6s .300s cubic-bezier(0,1,0,1);
  transition: opacity .6s .300s ease-out,
              -webkit-transform 6s .300s cubic-bezier(0,1,0,1);
  transition: transform 6s .300s cubic-bezier(0,1,0,1),
              opacity .6s .300s ease-out;
  transition: transform 6s .300s cubic-bezier(0,1,0,1),
              opacity .6s .300s ease-out,
              -webkit-transform 6s .300s cubic-bezier(0,1,0,1);
  will-change: transform, opacity;
}

.appscntxt.is-visible {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

